#custombutton1 { top: 215; }

#fifth-tile { 
	top: calc(100vh + 1685px + 880px - 525px); 
	height: 1515px; 
}

#form-bg {
	height: 680px; 
	top: calc(100vh + 1685px + 880px + 1420px + 600px - 550px - 105px);
}

#splashapply {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-size: 48; 
	text-align: center;
	width: 900;
	margin-left: -450;
	left: 50%;
	top: 50%;
	margin-top: -80;
}

#splashapply2 {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-size: 48; 
	text-align: center;
	width: 900;
	margin-left: -450;
	left: 50%;
	top: 50%;
	margin-top: -170;
}

#splashbutton1 {
	top: 50%;
	margin-top: 16;
	left: -160;
}

#splashbutton2 {
	top: 50%;
	margin-top: 16;
	left: 5;
}

#splashbutton3 {
	top: 50%;
	margin-top: 88;
	left: -160;
}

#splashbutton4 {
	top: 50%;
	margin-top: 88;
	left: 5;
}

#splashbutton5 {
	top: 50%;
	margin-top: 160;
	left: -77;
}

.splashbutton {
	border-radius: 10px; 
	position: absolute; 
	margin-left: 50%; 
	left: -100px; 
	width: 150px; 
	height: 52px; 
	text-align: center; 
	top: 50%; 
	margin-top: 200px; 
	background-color: #8c00ff; 
	font-family: 'Hind Siliguri', sans-serif; 
	font-weight: 900; 
	font-size: 15;
}

.splashbutton-text {
	position: relative; 
	top: 62%; 
	margin-top: -23px; 
	height: 36px;
	color: white;
	line-height: 1.2;
}

#fourth-tile {	top: calc(100vh + 1235px); }

#header-subtext1 {
	top: 232;
}

#header1-text { 
	font-size: 36; 
	top: 275;
}

#icon-bg { 	top: calc(100vh + 550px); }

#icon-wrap {
	width: 750px;
	left: -375px;
	top: 220px;
}

#logo-text1 { top: 20 }

.logo-text {
	position: absolute; 
	font-family: 'Outfit', sans-serif; 
	font-weight: 900; 
	font-size: 17; 
	left: 81px; 
}

#meters1 { top: 27; }

.meters {
	position: absolute; 
	background-image: url('../img/meters.png'); 
	background-size: cover; 
	background-repeat: no-repeat; 
	height: 52px; 
	width: 52px; 
	left: 20px;
}


#percentages-bg { 
	top: calc(100vh + 1685px + 880px + 1420px - 550px - 105px); 
	height: 600px;
}

#percentages-wrap {
	top: calc(100vh + 1685px + 880px + 1420px + 150px - 550px - 105px);
	width: 770px; 
	left: -385px;
}

#resource-bg { 
	top: calc(100vh + 1685px + 880px - 525px); 
	height: 1315px; 
}

#resource-image1 { left: 65; }

#resource-image2 { left: -35; }

#resource-image3 { left: 85; }

#resource-wrap1 { left: -460px; }

#resource-wrap2 { left: -525px; }

#resource-wrap3 { left: -480px; }

#resource-writeup-wrap1 { 
	top: 22px; 
	left: 35;
}

#resource-writeup-wrap2 { 
	top: 0px; 
	left: -5;
}

#resource-writeup-wrap3 { 
	top: 0px; 
	left: 55px;
}

#splashheader1-text {
	margin-top: -280px; 
	top: 50%; 
	font-size: 22;
	margin-top: -192;
}

#splashheader-subtext1 { 
	margin-top: -135; 
	font-size: 13;
}

#splashheader-subtext2 {
	font-size: 11;
	margin-top: -70;
}

#splashheader-subtext3 {
	font-size: 11;
	margin-top: -10;
}

#summary { height: 550; }

#summary-text-bottom { font-size: 18; }

#summary-textwrap { 
	left: -360px; 
	top: 85;
}

#third-tile { top: calc(100vh + 550px); }

#tour-header, #tour-header2, #tour-header3 { font-size: 36px; }

#tour-tile2 {
	top: 70px;
}

#tour-tile3 {
	position: relative; 
	background-color: #260044; 
	top: 1250px; 
	height: 780px;
}

#tour-vid {
	width: 700px;
	height: 525px;
}

#tour-video-frame { left: -350px; }

#TRF-brochure1 {
	background-image: url('../img/TRF1.jpg'); 
	background-size: cover;
	position: absolute; 
	top: 180px; 
	width: 750px; 
	height: 518px; 
	left: -375px; 
	margin-left: 50%;
}

#TRF-brochure2 {
	background-image: url('../img/TRF2.jpg'); 
	background-size: cover;
	position: absolute; 
	top: 750px; 
	width: 751px; 
	height: 412px; 
	left: -375px; 
	margin-left: 50%;
}

#u67 {
	height: 401;
	width: 167;
	top: -290;
	left: 210;
}

#vid {
	width: 700;
	height: 525;
}

#video-frame { left: -350; }

.icon-box { width: 250px; }

.icon-title { font-size: 24px; }

.icon-text { font-size: 13px; }

.percentages-box { 
	height: 240px;
	width: 240px;
}

.percentages-button { 
	width: 110px; 
	height: 38px;
	font-size: 14px;
	left: -60px;
	top: -55px;
}

.percentages-button-text { top: 7px;  }

.percentages-header { 
	font-size: 24px; 
	position: relative;
	top: -15;
}

.percentages-number { 
	font-size: 45px; 
	position: relative;
	top: -25;
	left: 2;
}

.percentages-spacer { width: 25px; }

.percentages-text { 
	font-size: 11px;
	position: relative; 
	top: -40;
}

.resource-break { height: 50px; }

.resource-header { font-size: 28; }

.resource-image {
	width: 350px; 
	height: 245px;
}

.resource-spacer { width: 50px; }

.resource-text { font-size: 13; }

.resource-wrap { 
	width: 1020px; 
	height: 280px;
	font-size: 16px;
}

.resource-writeup-wrap {
	width: 550px;
	height: 280px;
}

.tile-header { font-size: 48px; }